<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Frontend Course</title>

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="toast" style="position: absolute; top: 0; right: 0;">
      <div class="toast-header">
        <img src="..." class="rounded mr-2" alt="..." />
        <strong class="mr-auto">Bootstrap</strong>
        <small>11 mins ago</small>
        <button
          type="button"
          class="ml-2 mb-1 close"
          data-dismiss="toast"
          aria-label="Close"
        >
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="toast-body">
        Hello, world! This is a toast message.
      </div>
    </div>
    <h1>Флексагон</h1>
    <h2>Флексагон</h2>
    <a href="https://vk.com"><h3>Флексагон</h3></a>
    <h4>Флексагон</h4>
    <h5>Флексагон</h5>
    <h6>Флексагон</h6>
    <a href="#nn">К котику</a>
    <br />
    <br />
    <br />
    <br />

    <div class="container">
      <div class="row">
        <div class="col-sm-9 col-md-9">
          One of three columns
        </div>
        <div class="col-sm-5 col-md-5">
          One of three columns
        </div>
        <div class="col-sm-7 col-md-7">
          One of three columns
        </div>
      </div>
    </div>

    <br />
    <br />
    <br />
    <br />
    <button type="button" class="btn btn-primary">
      Primary
    </button>
    <button type="button" class="btn btn-primary">
      Primary
    </button>
    <button type="button" class="btn btn-primary">
      Primary
    </button>
    <br />
    <br />
    <br />
    <br />

    <p class="superRed">
      <b>Флексагон представляет собой</b> бумажную фигуру, которая имеет три и
      более стороны. Поначалу кажется, что это невозможно, но вспомните ленту
      Мёбиуса,<br />
      <em>она ведь имеет</em> всего одну
      <i>сторону, в отличие от листа</i>сторону, в отличие от листа бумаги, и,
      тем не менее, реальна. Так же реален и флексагон, который легко сделать и
      склеить в домашних условиях. Он выглядит как двухсторонний шестиугольник,
      но стоит согнуть его особым образом, и мы увидим третью сторону. Легко
      <del>убедиться, что мы имеем дело именно с тремя сторонами,</del> если
      раскрасить их в разные цвета. Перегибая флексагон, по очереди будем
      наблюдать все его поверхности.
      <em><a href="https://vk.com" target="_blank">vk.com</a></em>
    </p>
    <img
      id="nn"
      src="https://cdn.fishki.net/upload/post/2017/03/19/2245758/02-funny-cat-wallpapercat-wallpaper.jpg"
      height="200px"
    />
    <hr />
    <div>
      <p class="superRed">
        Флексагон представляет собой бумажную фигуру, которая имеет три и более
        стороны. Поначалу кажется, что это невозможно, но вспомните ленту
        Мёбиуса, она ведь имеет всего одну сторону, в отличие от листа бумаги,
        и, тем не менее, реальна. Так же реален и флексагон, который легко
        сделать и склеить в домашних условиях. Он выглядит как двухсторонний
        шестиугольник, но стоит согнуть его особым образом, и мы увидим третью
        сторону. Легко убедиться, что мы имеем дело именно с тремя сторонами,
        если раскрасить их в разные цвета. Перегибая флексагон, по очереди будем
        наблюдать все его поверхности.
      </p>
      <p>
        Флексагон представляет собой бумажную фигуру, которая имеет три и более
        стороны. Поначалу кажется, что это невозможно, но вспомните ленту
        Мёбиуса, она ведь имеет всего одну сторону, в отличие от листа бумаги,
        и, тем не менее, реальна. Так же реален и флексагон, который легко
        сделать и склеить в домашних условиях. Он выглядит как двухсторонний
        шестиугольник, но стоит согнуть его особым образом, и мы увидим третью
        сторону. Легко убедиться, что мы имеем дело именно с тремя сторонами,
        если раскрасить их в разные цвета. Перегибая флексагон, по очереди будем
        наблюдать все его поверхности.
      </p>
    </div>
    <ol>
      <li>part 1</li>
      <li>part 5</li>
    </ol>
    <ul>
      <li>part 1</li>
      <li>part 5</li>
    </ul>
    <hr />
    <table>
      <th>
        Pfdsgfdg
      </th>
      <tr>
        <td>sdgsd</td>
        <td>sdgfsgsdfhfdsh</td>
      </tr>
      <tr>
        <td>sdgsd</td>
        <td>sdgfs</td>
        <td>efgnsfdkjg</td>
      </tr>
      <tr>
        <td>sdgsd</td>
        <td>sdgfsgsdfhfdsh</td>
      </tr>
    </table>

    <hr />
    <iframe
      width="560"
      height="315"
      src="https://www.youtube.com/embed/qdHrQZ8m6nc"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen
    ></iframe>
    <hr />
    <a href="#top">Наверх</a>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="js/script.js"></script>
  </body>
</html>
